
VIRTUAL CREDIT CARD - Bug #15366

Android [TREATS] [TREATS Points] App crash after input TAC

23 December 2022 02:24 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user-

App crash after input TAC.

Please help to fix

History

#1 - 23 December 2022 02:25 PM - hsulynn pang

please use ntbsec05

#2 - 23 December 2022 02:31 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

it is because Alpabit side didn't return the redeem_count/ redeem_quantity

#3 - 23 December 2022 02:34 PM - hsulynn pang

- Status changed from New to Monitoring

#4 - 23 December 2022 03:49 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Monitoring to Closed

tested ok

Files

WhatsApp Image 2022-12-23 at 14.22.17.jpeg 68 KB 23 December 2022 hsulynn pang

WhatsApp Image 2022-12-23 at 14.22.16.jpeg 63.1 KB 23 December 2022 hsulynn pang

WhatsApp Video 2022-12-23 at 14.22.18.mp4 2.36 MB 23 December 2022 hsulynn pang

retest (1).mp4 3.44 MB 23 December 2022 hsulynn pang
